RubyGems Navigation menu

banker-ofx 0.4.0

A simple OFX (Open Financial Exchange) parser built on top of Nokogiri. Currently supports OFX 102, 200 and 211.

Gemfile
          gem 'banker-ofx', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install banker-ofx -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Kyle Welsby, Chuck Hardy, Nando Vieira

Owners:

Total downloads 3,994

For this version 1,221

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - May 27, 2012 (15.5 KB)
  2. 0.4.1 - May 27, 2012 (15.5 KB)
  3. 0.4.0 - May 27, 2012 (15.5 KB)

Runtime Dependencies: